# Generated by Django 3.0.3 on 2020-03-03 15:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Utang',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=60)),
                ('kategori', models.CharField(choices=[('utang', 'utang'), ('piutang', 'piutang')], max_length=60)),
                ('jumlah', models.IntegerField(default=0)),
                ('keterangan', models.TextField()),
            ],
        ),
    ]
